<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Главная</title>
    <style>

    .button_menu a {
        padding: 25px 20px;
        text-decoration: none;
    }

    ul#link li {
        display: inline;
    }


    </style>
</head>
<body>

<div class="header">
    <ul id="link">
        <li><a href="/admin">Главная</a></li>
        <li><a href="attendance">Посещаемость</a></li>
        <li><a href="review">Связь с клиентами</a></li>
        <li><a href="/admin/form">Заполненные формы</a></li>
        <li><a href="/">Перейти на главный сайт</a></li>
    </ul>

</div>

<div class="main">
    {% block content %}{% endblock %}
</div>

</body>
</html>